@import url("https://fonts.googleapis.com/css2?family=Overpass:wght@100;200;300;400;500;600;700;800;900&display=swap");
*,
::before,
::after {
  box-sizing: border-box;
  font-family: "Overpass", sans-serif;
  color: rgba(39, 45, 78, 0.8);
  font-weight: 300;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}

a {
  text-decoration: none;
  color: inherit;
}

li {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

html,
body {
  height: 100%;
}

body {
  position: relative;
  background-color: #fff;
  transition: background-color 0.3s ease;
  overflow-x: hidden;
}

body::-webkit-scrollbar {
  background: none;
  width: 5px;
}

body::-webkit-scrollbar-thumb {
  background: #272d4e;
  border-radius: 10px;
}

.head {
background-image: url(../images/Rectangle-head.png);
    height: 100px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    background-color: #27ae60;
    background-size: contain;
}
.head h1 {
  margin-left: 40px;
  padding: 0 10px;
  font-weight: 800;
  font-size: 40px;
  line-height: 55px;
  color: #fff;
}

.intro {
  margin: 50px 100px 25px 100px;
  padding: 20px;
  border-radius: 4px;
  border: 1px dotted #eb5757;
}
@media screen and (max-width: 760px) {
  .intro {
    margin: 50px 20px;
  }
}
.intro h2 {
  font-weight: 600;
  font-size: 18px;
  line-height: 35px;
  color: #eb5757;
}

.main-head {
  border-radius: 4px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding-bottom: 50px;
  margin: 30px 50px 0 50px;
}
@media screen and (max-width: 1020px) {
  .main-head {
    margin: 20px;
  }
}
@media screen and (max-width: 740px) {
  .main-head {
    flex-direction: column;
    padding-bottom: 0;
  }
}
.main-head img {
  width: 50%;
  height: 510px;
  object-fit: cover;
}
@media screen and (max-width: 740px) {
  .main-head img {
    width: 100%;
    height: auto;
  }
}
.main-head .head-text {
  display: flex;
  flex-direction: column;
  height: 510px;
  padding: 50px;
  width: 50%;
  background: #fff;
  box-shadow: 20px 20px 100px rgb(39 45 78 / 6%);
}
@media screen and (max-width: 740px) {
  .main-head .head-text {
    width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 420px) {
  .main-head .head-text {
    padding: 20px;
    height: auto;
  }
}

.main-head .head-text h1 {
  width: 100%;
  text-align: left;
  color: #272d4e;
  font-weight: 800;
  font-size: 40px;
  margin-bottom: 20px;
  margin-top: -41px;
}
@media screen and (max-width: 1020px) {
  .main-head .head-text h1 {
    font-size: 30px;
  }
}
.main-head .head-text p {
  line-height: 30px;
}

.p-required {
  margin-top: 18px;
  color: #27ae60;
  font-size: larger;
  font-weight: bold;
}

div.main-head > div > ul li {
  position: relative;
  font-weight: bold;
  font-size: 16px;
  line-height: 23px;
  padding-left: 25px;
  margin-bottom: 15px;
  margin-top: 6px;
}
div.main-head > div > ul li::before {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  left: 0;
  top: 10px;
  border-radius: 50%;
  background: #27ae60;
}

@media screen and (max-width: 420px) {
  .main-head .head-text p {
    line-height: 25px;
  }
  .main-head .head-text h1 {
    margin-top: 4%;
  }
}
.main-cards {
  padding: 20px 100px;
}
@media screen and (max-width: 760px) {
  .main-cards {
    padding: 50px 20px;
  }
}
.main-card {
  margin-bottom: 20px;
}
.main-card .card-title {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.main-card .card-title button {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid #27ae60;
  border-radius: 4px;
  color: #27ae60;
  font-weight: 600;
  background: #fff;
  padding: 10px;
}
.main-card .card-title span {
  margin-left: 10px;
  font-size: 20px;
  color: #27ae60;
  font-weight: 700;
}
.main-card .card-form {
  display: grid;
  grid-template-areas: "one two" "three four" "five six";
}
.main-card .card-form .card-input:nth-child(1) {
  grid-area: one;
}
.main-card .card-form .card-input:nth-child(2) {
  grid-area: two;
}
.main-card .card-form .card-input:nth-child(3) {
  grid-area: three;
}
.main-card .card-form .card-input:nth-child(4) {
  grid-area: four;
}
.main-card .card-form .card-input:nth-child(5) {
  grid-area: five;
}
.main-card .card-form .card-input:nth-child(6) {
  grid-area: six;
}
.main-card .card-form {
  grid-gap: 15px;
  margin-top: 20px;
}
.main-card .card-form .card-input {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.main-card .card-form .card-input label {
  color: #272d4e;
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 5px;
}
.main-card .card-form .card-input input,
.main-card .card-form .card-input select {
  width: 100%;
  outline: none;
  border-radius: 4px;
  padding: 10px;
  color: #94a2b3;
  font-weight: 500;
  font-size: 17px;
  margin-bottom: 10px;
  border: 1px solid #e0e2e8;
}
.main-card .card-form .card-input input:focus,
.main-card .card-form .card-input select:focus {
  border-color: rgba(39, 45, 78, 0.1);
}
.main .send {
  background: #27ae60;
  color: #fff;
  padding: 10px 14px 8px;
  border-radius: 4px;
  border: none;
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 50px;
}

@media screen and (max-width: 720px) {
  .main-card .card-form {
    grid-template-areas: "one" "two" "three" "four" "five" "six";
  }
}
@media screen and (max-width: 460px) {
  .head {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .head h1 {
    margin: 0;
    text-align: center;
  }
}

.label-transport {
  margin-left: 10px;
  color: #272d4e;
  font-weight: 600;
  font-size: 18px;
  cursor: pointer;
}

.label-garde {
  margin-left: 10px;
  color: #272d4e;
  font-weight: 600;
  font-size: 18px;
  cursor: pointer;
}

.card-form-2 .card-input input[type="radio"] {
  appearance: none;
  margin: 0;
  font: inherit;
  color: currentColor;
  width: 1.15em;
  height: 1.15em;
  border: 1px solid #27ae60;
  border-radius: 50%;
  transform: translateY(-0.075em);
  cursor: pointer;
}

.card-form-2 {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  padding: 20px 0;
  grid-gap: 15px;
  margin-top: 20px;
}

.card-form-2 .card-input input[type="radio"]::before {
  content: "";
  width: 0.65em;
  height: 0.65em;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  box-shadow: inset 1em 1em #27ae60;
  border-radius: 50%;
}

.card-form-2 .card-input input[type="radio"]:checked::before {
  transform: scale(1);
}
